Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 499 - Place holder for "#nnn E-mail"
Summary: Place holder for "#nnn E-mail"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-16 18:58 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-17 16:49:08 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-16 18:58:13 UTC
The clickable retrieval of attached e-mail works
wonderfully. However, the location that I should
click is non-intuitive, and, if e-mail has not been
attached, very hard to find.

Could you please put "No e-mail attachments" when there
are no e-mail attachments? Then I'll be able to orient
myself a little more easily ...

Comment 1 Need Real Name 1998-12-17 16:49:59 UTC
Good suggestion, this has been added.


Note You need to log in before you can comment on or make changes to this bug.